wiki: Add versioned dependency on python-moinmoin as we're in backports